Bug 244398 - cs_CZ czech locale is broken and incomplete
cs_CZ czech locale is broken and incomplete
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 09:41 EDT by Milan Slanař
Modified: 2008-02-22 23:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 23:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Slanař 2007-06-15 09:41:53 EDT
Description of problem:
czech locale is incomplete and broken - mainly print dialog.

Version-Release number of selected component (if applicable):
f7 (2.2.0-14.11) and also FC6 (2.0.4-5.5.23) versions

How reproducible:
always

Steps to Reproduce:
1. start oowriter with czech locale cs_CZ
2. open File (Soubor) -> Print (Tisk) dialog
3.
  
Actual results:
Most of print dialog is in English.
Properties is translated as "astnosti", should be "Vlastnosti" !!!

Expected results:
all correctly translated

Additional info:
Comment 1 Caolan McNamara 2007-06-15 09:53:53 EDT
Thanks.

a) most of this dialog is the gtk-unix-print dialog, i.e. use evince and print
and you'll see that the text is the same.

b) but the "properties" tab translation is that of OOo not of the gtk-unix-print
dialog

I'm not the translator for either of the two packages though and I have no
ability to verify the correct translations for languages, I'll move this to gtk
as the bulk of the missing translations are gtk's. And I suggest opening a bug
against qa.openoffice.org for the cs "Properties" translation.
Comment 2 Milan Slanař 2008-02-08 08:21:14 EST
New gtk+-2.12.7 contains updated cs locale, including gtk-unix-print dialog. I
am looking forward for update for F8.

Note You need to log in before you can comment on or make changes to this bug.